flabel@charset "utf-8";
/* CSS Document */
body{
	position:relative;
}
div{
	margin:0px;
	padding:0px;
}
.container{
	width:960px;
	margin:0px auto;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.clear{
	clear:both;
}
.z{
	border:1px solid red;
}
.req {color:red;}
h1{
	font-family: 'league_gothicregular';
	font-size:31px;
	color:#554a42;	
	text-transform:uppercase;
	line-height:30px;
	font-weight:normal;
	padding-bottom:15px;
}
h2{
	font-family: 'league_gothicregular';
	font-size:29px;
	color:#362f2d;	
	text-transform:uppercase;
	line-height:27px;
	font-weight:normal;
}
.box h2 a{
	font-family: 'league_gothicregular';
	font-size: 29px;
	color: #362f2d;
	text-transform: uppercase;
	line-height: 27px;
	font-weight: normal;
	text-decoration: none;
	position: initial;
}
h3{
	font-family: 'league_gothicregular';
	font-size:23px;
	color:#362f2d;	
	text-transform:uppercase;
	line-height:25px;
	font-weight:normal;
	padding-bottom: 13px;
}
h2 span {
	color: #707070;
}
h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#554a42;
	line-height:18px;
	text-transform:uppercase;	
	margin-left:0;
}
p, ul li {
	font-family:Arial, Helvetica, sans-serif;
	color:#464646;
	padding-bottom:15px;
	line-height:16px;	
	font-size:12px;
}
ul li {list-style-type:none;}

a{
	font-family:Arial, Helvetica, sans-serif;
	line-height:14px;
	color:#7b919e;	
	font-size:12px;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;	
}
label{
	font-family: 'league_gothicregular';
	font-size: 20.4px !important;
	color:#7d7d7d;	
	text-transform:uppercase;
	display: inline-block;
	width: 250px;
	vertical-align:top;
	margin-right:30px;
}

label a{
	font-family: 'league_gothicregular';
	font-size: 20.4px !important;
	color:#7b919e;	
	text-transform:uppercase;
	text-decoration:none;
}

label a:hover {
	font-family: 'league_gothicregular';
	font-size: 20.4px !important;
	color:#7d7d7d;	
	text-transform:uppercase;
	text-decoration:underline;
}
table tr td label{
	width:auto;	
}
input[type="text"]{
	border:1px solid #c8c3bf;
	width:265PX;	
	padding:8px 7px 12px 7px;
}
textarea{
	border:1px solid #c8c3bf;
	height:92px;
	width:275px !important;	
}
select{
	width: 280px;
	height: 29px;	
	margin-bottom:10px;
}
input[type="submit"]{
	border:none;
	font-family: 'league_gothicregular';
	color:#fff;
	font-size:22px;
	background:#7b919e;	
	padding: 10px 17px 8px 17px;
	cursor:pointer;
	text-transform:uppercase;
	text-align: center;	
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	transition: all .5s ease-out;	
	FLOAT: right;
	MARGIn-right:15px;
}

.blog-form form input[type="submit"], .all-button{
	border:none;
	font-family: 'league_gothicregular';
	color:#fff;
	font-size:22px;
	background:#7b919e;	
	padding: 10px 17px 8px 17px;
	cursor:pointer;
	text-transform:uppercase;
	text-align: center;
	
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.all-button{
	margin: 42px 0;
	}
.all-button a{
    font-family: 'league_gothicregular';
color: #fff;
font-size: 22px;
        text-decoration:none;
    }
.blog-form form input[type="submit"]{
	padding: 3px 17px;	
}
.blog-form form input[type="submit"]:hover, .all-button:hover{
	opacity:0.6;	
	
	-webkit-transition: all .5s ease-in;
	-moz-transition: all .5s ease-in;
	-o-transition: all .5s ease-in;
	-ms-transition: all .5s ease-in;
	transition: all .5s ease-in;
}

.b_dit{
    display: none;
}
.det_display{
    display: none;
}


/*=================== MENU ==================*/
#main-nav{
	margin-top: 42px;
	float: right;
}
/* menu01 */
#main-nav ul {	
	
}

#main-nav ul li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	
}
#main-nav ul li:nth-of-type(1){
	display:none;	
}
#main-nav ul li span{
	padding:0 7px;	
}
#main-nav ul li:last-child a{
	padding-right:0;
}

/* Links */

#main-nav ul li a {
	display: block;
	text-decoration: none;
	text-transform:uppercase;

	font-family: 'league_gothicregular';
	font-size: 20.4px;

	color: #554a42;

	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
#main-nav ul li a:hover, #main-nav ul li.selected > a, #main-nav ul li a:active{
	color:#b7c8d1 ;
}
#main-nav ul ul li a:hover, #main-nav ul ul ul li a:hover{
	border-bottom:none;
}
#main-nav ul ul li:hover{
	background:#918780;
	
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	-ms-transition: all .3s ease-in;
	transition: all .3s ease-in;
}

/* Sub menu01 */

#main-nav ul ul {
	position: absolute;
	top: 53px;
	height:auto;
	left: 0;

	opacity: 0;
	
	background: #fff;
	box-shadow: 0px 4px 7px rgba(0,0,0,0.2);

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

#main-nav ul li:hover > ul { opacity: 1; }

#main-nav ul ul li {
	height: 0;
	width:215px;
	overflow: hidden;
	padding: 0;
	border-bottom: 1px solid #353539;

	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	-ms-transition: all .25s ease-out;
	transition: all .25s ease-out;
}
#main-nav ul ul li:hover > ul{
	z-index:999;
}

#main-nav ul li:hover > ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul li a {
	padding: 10px 0px 10px 10px;
	margin: 0;

	border: none;
}

/* Sub menu Level 3 */

#main-nav ul ul ul{
	position: absolute;
	top: 0px;
	left: 214px;

	opacity: 0;
	
	background: #fff;

	-webkit-transition: opacity .25s ease .1s;
	-moz-transition: opacity .25s ease .1s;
	-o-transition: opacity .25s ease .1s;
	-ms-transition: opacity .25s ease .1s;
	transition: opacity .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul{ opacity: 1; }

#main-nav ul ul ul li {
	height: 0;
	overflow: hidden;
	padding: 0;

	-webkit-transition: height .25s ease .1s;
	-moz-transition: height .25s ease .1s;
	-o-transition: height .25s ease .1s;
	-ms-transition: height .25s ease .1s;
	transition: height .25s ease .1s;
}

#main-nav ul ul li:hover > ul ul li {
	height: 36px;
	overflow: visible;
	padding: 0;
}

#main-nav ul ul ul li a {
	padding: 10px 0px 10px 10px;

	border: none;
}

#main-nav ul ul ul li:last-child a { border: none; }
/*===========================================*/
header{
	padding: 17px 0 0 0;
	position: fixed;
	z-index: 999;
	width: 100%;
	background: #EFF3F8;
	/*border-bottom: 1px solid #ccc;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.3);*/	
}
header .container{
	border-bottom: 2px solid #5f5f5f;
	padding-bottom: 17px;
}
.logo{
	float:left;	
}
.mob-logo{
	display:none;	
}
.slider{
	padding-top:111px;	
}
.slider ul li p, .slider ul li p a{
	font-family: 'league_gothicregular';
	font-size:27px;
	color:#fff;
	
	text-transform:uppercase;
	text-decoration:none;	
	line-height:33px;
	padding:12px 0;
}
.slider ul li p a{
	padding-left: 15%;
}
.slider ul li p a:hover{
	opacity:0.5;	
}
.slider ul li p span{
	font-size:34px;
}
.slider ul li .caption{
	background:rgba(0,0,0,0.3);	
	position: relative;
	top: -124px;
}
#widgets, #blog-item{
	margin-top: -60px;	
	position: relative;
	z-index: 51;
}
#widgets{
	float:left;
    width: 81%;
}
#widgets article{
	background:#888;	
	float:left;
	margin-right:15px;
}
#widgets article img:hover{
	opacity:0.5;	
}
#blog-item{
	float:right;
	width:19%;	
}
#blog-item h2{
	padding:6px 0 17px 0;	
}
#blog-item h2 span{
	color:#707070;	
}
#blog-item p{
	font-size:12px;
	color:#707070;
	font-family: 'helveticaregular';
	line-height:14px;	
}
#blog-item p a{
	color:#7b919e;
	text-decoration:none;	
}
#blog-item p a:hover{
	text-decoration:underline;	
}
.mob-social-icon{
	display:none;	
}

#terms h1 {font-size: 18px;}
#terms h3 {font-size: 14px;}
#terms p, #terms ul li, #terms p a {font-size: 10px; line-height:normal;}


footer{
	
	margin-top:35px !important;
}
.footer{
	padding:12px 44px;
	background:#918780;	
}
.ftr-left{
	float:left;
	padding-top: 6px;
}
footer ul{
	/*padding:18px 44px 16px 44px;*/	
}
footer ul li{
	font-family: 'BebasRegular';
	font-size:13px;
	color:#fff;
	display: inline-block;
	border-right: 2px solid #fff;	
	padding: 0 5px;
	text-decoration:none;
	line-height: 14px;
}
footer ul li:last-child{
	border-right:none;	
}
footer ul li a{
	font-family: 'BebasRegular';
	font-size:13px;
	color:#fff;
	display: inline-block;
	text-decoration:none;
}
footer ul li a:hover{
	text-decoration:underline;	
}
.social-links{
	float:right;	
}

.social-links .in-icon, .social-links .fb-icon {
	width:21px;
	height:21px;
	display:block;
	float:left;
	padding-left: 2px;
}
.social-links .in-icon{
	background:url(../images/social-links.png) top left no-repeat;
}
.social-links .in-icon:hover{
	background:url(../images/social-links.png) bottom left no-repeat;
}
.social-links .fb-icon{
	background:url(../images/social-links.png) top right no-repeat;
}
.social-links .fb-icon:hover{
	background:url(../images/social-links.png) bottom right no-repeat;	
}
/*======================== BLOG LIST =====================*/
.content{
	padding-top:161px;	
}
.content #left{
	float:left;	
	width:60%;
}
.content #right{
	float:right;
	margin-left:67px;
	width: 32%;	
}
.blog-pg #left article/*, .blog-pg #left img*/{
	width:180px;
	float:left;
	margin:0 14px 14px 0;
	position:relative;
}
.slideright img{
	position:absolute;
	top: 0;
left: 0;
}
.blog-pg #left article h2{
	padding-bottom:6px;	
}
.blog-pg #left article p{
	font-size:12px;
	color:#707070;
	font-family: 'helveticaregular';
	line-height:14px;
	padding-bottom:0;	
}
.blog-pg #left article p a{
	color:#7b919e;
	text-decoration:none;	
}
.blog-pg #left article a:hover{
	text-decoration:underline;	
}
#right h2{
	color:#464646;	
	padding-bottom:22px;
}
.archive-date ul{
	margin-left:-7px;	
}
.archive-date ul li{
	display:inline-block;
	padding-bottom: 23px;	
}
.archive-date ul li:nth-of-type(4n) a{
	border-right:none;
		
}
.archive-date ul li a{
	color:#b7c7d1;
	font-size:18px;
	font-family: 'league_gothicregular';
	text-decoration:none;	
	padding:0px 7px;
	border-right:2px solid #b7c7d1;
	text-transform:uppercase;
}
.archive-date ul li a:hover{
	text-decoration:underline;	
	color:#554a42;
}
#right .testinomial, #right .tool-tip{
	margin-top:30px;	
}
#right .testinomial h2, #right .tool-tip h2{
	color:#918780;	
	line-height:37px;
}
#right .testinomial h2 span, #right .tool-tip h2 span{
	color:#554a42;	
}
.disclaimer{
	margin-top:35px;
	float:left;	
}
.disclaimer p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#363636;
	line-height:12px;	
}
.pagination{
	float:right;
	color:#554a42;
	font-size:20px;
	font-family: 'league_gothicregular';
	margin-top: 9px;
	/*margin: 53px 0px 0px 65px;*/	
	/*position: relative;
	top: 78px;
	left: 29%;*/
}
.pagination a{
	color:#554a42;
	font-size:20px;
	font-family: 'league_gothicregular';
	text-decoration:none;
	padding:0px 3px;	
}
.pagination a:hover{
	color:#b7c7d1;
}
/*======================== BLOG DETAIL =====================*/
.blog-dtl p, .blog-form p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	line-height:14px;
}
.blog-dtl p span{
	color:#7b919e;	
}
.blog-dtl ul li{
	display:inline-block;
	border-right:2px solid #7b919e;	
	padding:0px 8px 0 0;
	margin-bottom: 25px;
}
.blog-dtl ul li:last-child{
	border-right:none;	
}
.blog-dtl ul li a{
	text-transform:uppercase;
	font-family: 'league_gothicregular';
	font-size: 18px;	
}
.blog-dtl img{
	float:right;
	padding: 0px 10px 0px 19px;	
    margin-top: -45px;

}

/* hide blog detail on listing page */
.box p.list_p img {display: none;}


/* hide blog preview content on detail page */
.blog-dtl .blogpreview {display: none !important;}


.blog-form{
	margin:38px 0 0 0;	
}
.blog-form form select{
	-webkit-appearance: none;
	appearance:none;
	-moz-appearance:none;
	background:url(../images/dropdown-arrow.png) right no-repeat;
	border: 1px solid #c8c3bf;
	font-family: 'league_gothicregular';
	color:#918780;
	font-size:18px;
	text-transform:uppercase;
}
.blog-form form select option{
	background:#dbe3e8;	
	padding:8px 0;
}
.blog-form form select option:hover{
	background:#edf1f3 !important;	
}
.blog-form form p{
	font-family: 'league_gothicregular';
	font-size: 20.4px;
	color:#7d7d7d;	
	text-transform:uppercase;
	padding-bottom: 24px;		
}
form div{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#7d7d7d;	
	text-transform:uppercase;
	padding-bottom: 24px;		
}
/*-----------------------------------*/
input[type="checkbox"] + label {
    font-family: 'league_gothicregular';
	font-size: 20.4px;
	color:#7d7d7d;	
	text-transform:uppercase;
}

input[type="checkbox"] + label span {
    display:inline-block;
    width: 25px;
	height: 24px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(../images/checkbox-off.jpg) no-repeat;
    cursor:pointer;
}

input[type="checkbox"]:checked + label span {
    background:url(../images/checkbox-on.jpg) no-repeat;
}

/*input[type="radio"] {
    display:none;
}*/

input[type="radio"] + label {
    font-family: 'league_gothicregular';
	font-size: 20.4px;
	color:#7d7d7d;	
	text-transform:uppercase;
}

input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(../images/radio-btn-off.png) no-repeat;
    cursor:pointer;
}

input[type="radio"]:checked + label span {
    background:url(../images/radio-btn-on.png) no-repeat;
}
/*-----------------------------------*/
.blog-form form input[type="submit"] {
	float:right;	
	margin-top: -20px;
}
#right .all-button{
	font-size:30px;
	margin-bottom:15px;
	padding: 12px 17px;	
	line-height:32px;
}

.blog-shortlist{
	/*margin:25px 0 0 0;	*/
}
.blog-shortlist p{
	font-family: 'HelveticaOblique';
	font-size:12px;
	color:#666666;	
	line-height:14px;
}
.blog-shortlist p span{
	font-family: 'helveticaregular';
	text-transform:uppercase;
	color:#000;
	display:block;	
}
/*============= PROCESS DIAGRAM ===============*/
.process-dia #left{
	width:47%;	
}
.process-dia #right{
	width:46%;	
}
.process-dia #left .all-button{
	float:right;	
}
.process-img {
	clear: both;
	position:relative;
	display:block;
	height: 492px;
	width: 445px;
	background:url(../images/process-dia.jpg) no-repeat;
	background-position:0px -1px;
	cursor: pointer;
}	
.process-img span.hover {
	position: absolute;
	display: block;
	height: 492px;
	width: 445px;
	background:url(../images/process-dia.jpg) no-repeat;
	background-position: bottom;
}
.process-img{
	margin-bottom:38px;	
}

.process-dia #right h3 img{
	position: relative;
	top: 10px;
	padding-right: 8px;	
	min-width: 0%;
	margin-left: 0;
	max-width: 12%;
	width: 8%;
	display: inline-block;
}
.process-dia #right .pagination{
	margin:35px 0 0 0;
	position: inherit;	
}
#right .mob-swipe{
	display:none;	
}
#right .bx-wrapper .bx-pager {
	width:100%;
	bottom:0;	
}
#right .bx-wrapper .bx-pager.bx-default-pager a {
	text-indent: 1px;
	display: block;
	font-size: 0;
	font-size: 20px;
	font-family: 'league_gothicregular';
	text-decoration: none;
	padding: 0px 3px;
	color: #554a42;
	margin:0;
}
#right .bx-wrapper .bx-pager.bx-default-pager a:hover, #right .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: none;
}
/*=============================================*/
#block1, #block2, #block3, #block4, #block5, #block6, #block7, #block8{
	display:none;

}
/*#Image-Maps area#img_hover1:hover{
	background:url(../images/process-dia-hover1.png) no-repeat;
	width:100%;
	height:100px;
}*/
img#Image-Maps{
	width:100%;
	height:auto;
}
/*.hover11{
	display:none;
	background:url(../images/process-dia-hover1.png) no-repeat;
	
}*/

li#block1, li#block2, li#block3, li#block4,li #block5, li#block6, li#block7, li#block8
{list-style-type:none;}

/*********************************************************************************/

#mainwrapper {
	
}

/* Image Box Style */
.box {
	cursor: pointer;
	height: 177px;
	position: relative;
	overflow: hidden;
	width: 180px;
	float: left;
	margin: 0 14px 14px 0;
}
.box img {
	position: absolute;
	left: 0;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
	width: 179px;
height: 177px;
}

/* Caption Common Style */
.box .caption {
	background-color: rgba(0,0,0,0.8);
position: absolute;
z-index: 100;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;

-ms-transition: all 300ms ease-out;
transition: all 300ms ease-out;
left: 0;
}




/** Caption 4: Slide **/
.box .slide-caption {
	width: 180px;
text-align: left;
left: 180px;
float: left;
display:inline;
}

.list_p{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
	color: #000000;
	font-size: 12px;
}

/** Simple Caption :hover Behaviour **/
.box:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 1;
	transform: translateY(-100%);
}

/** Full Caption :hover Behaviour **/
.box:hover .full-caption {
	-moz-transform: translateY(100%);
	-o-transform: translateY(100%);
	-webkit-transform: translateY(100%);
	opacity: 1;
	transform: translateY(100%);
}

/** Fade Caption :hover Behaviour **/
.box:hover .fade-caption, #mainwrapper .box:hover .scale-caption  {
	opacity: 1;
}

/** Slide Caption :hover Behaviour **/
.box:hover .slide-caption {
background-color: #fff;
-moz-transform: translateX(-100%);
-o-transform: translateX(-100%);
-webkit-transform: translateX(-100%);
opacity: 1;
transform: translateX(-100%);
}
.box:hover img#image_hover {
	-moz-transform: translateX(-100%);
	-o-transform: translateX(-100%);

	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	opacity: 1;
}

.more{
	position: absolute;
	bottom: 0;
	right: 25px;
	background: #fff;
	padding: 0px 0 0 4px;
	
}

.box:hover .scale-caption h3, #mainwrapper .box:hover .scale-caption p {
	-moz-transform: translateX(200px);
	-o-transform: translateX(200px);
	-webkit-transform: translateX(200px);
	transform: translateX(200px);
}
#widgets #mainwrapper .box:nth-of-type(5){
	margin-right:0;
}

.imagehover{
position: relative;
}
.blog-form .captchaimg{
	margin-left: 284px;
}
.blog-form .captchaimg img{
	width: 130px;
	height: auto;
}
.blog-form #CaptchaV2{
	margin-left: 423px;
	position: relative;
	top: -59px;
	width: 125px !important;
}
.box h2{
	position: absolute;
	left: -180px;
	width: 90%;
	top: 0px;
	background: #fff;
}
.box:hover > .slide-caption h2{
	position: relative;
	left: 0px;
	background:none;
}
/****************Background Image For Blog Template*********************/
.bg_image1{
	position:fixed;
	background:url(../images/backgrounds/BG_BlogAbout.JPG) center center no-repeat;
	width: 100%;
	height: 100%;
	bottom: 0;
	background-size: cover;
    z-index: -999;
}
/****************Background Image For Contact Template*********************/
.bg_image8{
	position:fixed;
	background:url(../images/backgrounds/BG_Contact.JPG) center center no-repeat;
	width:100%;
	height: 100%;
	bottom: 0;
	background-size: cover;
    z-index: -999;
}
/****************Background Image For Tips/Services/Simple Template*********************/
.bg_image2{
	position:fixed;
	background:url(../images/backgrounds/BG_ServicesTips.JPG) center center no-repeat;
	width: 100%;
	height:100%;
	bottom: 0;
	background-size: cover;
    z-index: -999;
}
/****************Background Image For Refinancing Template*********************/
.bg_image3{
	position:fixed;
	background:url(../images/backgrounds/BG_Refinancing.JPG) center center no-repeat;
	width: 100%;
	height: 100%;
	bottom: 0;
	background-size: cover;
    z-index: -999;
}
/****************Background Image For Selling Landing Page Template*********************/
.bg_image4{
	position:fixed;
	background:url(../images/backgrounds/BG_Selling.jpg) center center no-repeat;
	width: 100%;
	height: 100%;
	bottom: 0;
	background-size: cover;
    z-index: -999;
}
/****************Background Image For Buying Landing Page Template*********************/
.bg_image5{
	position:fixed;
	background:url(../images/backgrounds/BG_Buying.jpg) center center no-repeat;
	width: 100%;
	height: 100%;
	bottom: 0;
	background-size: cover;
    z-index: -999;
}
/****************Background Image For Leasing Template*********************/
.bg_image6{
	position:fixed;
	background:url(../images/backgrounds/BG_Leasing.JPG) center center no-repeat;
	width: 100%;
	height: 100%;
	bottom: 0;
	background-size: cover;
    z-index: -999;
}
/****************Background Image For TLC Landing Page Template *********************/
.bg_image7{
	position:fixed;
	background:url(../images/all-inner-bg.png) center center no-repeat;
	width: 100%;
	height: 100%;
	bottom: 0;
	background-size: cover;
    z-index: -999;
}